
						
													#Image36{
								box-sizing: border-box;
								background-repeat: no-repeat;
																	background-image: url('/images/cms/serve1.jpg');
																
																	background-size: cover;
																
																	background-position: Center;
																
																	min-height: 350px;
															}
							
														
														
													
												
					

	    		.PdfViewer_iframe{
	    			width: 100%;
	    			height: 500px;
	    		}
	    		.PdfViewer_viewFullscreen{
	    			text-align: center;
	    		}
	    		@media only screen and (max-height: 500px){
		    		.PdfViewer_iframe{
		    			height: 400px; 
		    		}
	    		}
	    		@media only screen and (max-height: 400px){
		    		.PdfViewer_iframe{
		    			height: 300px; 
		    		}
	    		}
	    		@media only screen and (max-height: 300px){
		    		.PdfViewer_iframe{
		    			height: 200px; 
		    		}
	    		}
	    	
